[qos-ch/slf4j] 129cf9: J2SE 1.5 is required

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[qos-ch/slf4j] 129cf9: J2SE 1.5 is required

Ceki Gulcu
  Branch: refs/heads/1_8_0-SNAPSHOT
  Home:   https://github.com/qos-ch/slf4j
  Commit: 129cf98bbdc1b901af73c690ff13d792ca4711d0
      https://github.com/qos-ch/slf4j/commit/129cf98bbdc1b901af73c690ff13d792ca4711d0
  Author: Ceki Gulcu <[hidden email]>
  Date:   2017-03-25 (Sat, 25 Mar 2017)

  Changed paths:
    M jcl-over-slf4j/src/main/resources/META-INF/MANIFEST.MF
    M jul-to-slf4j/src/main/resources/META-INF/MANIFEST.MF
    M log4j-over-slf4j/src/main/resources/META-INF/MANIFEST.MF
    M osgi-over-slf4j/src/main/resources/META-INF/MANIFEST.MF
    M slf4j-api/src/main/resources/META-INF/MANIFEST.MF
    M slf4j-ext/src/main/resources/META-INF/MANIFEST.MF
    M slf4j-jdk14/src/main/resources/META-INF/MANIFEST.MF
    M slf4j-log4j12/src/main/resources/META-INF/MANIFEST.MF
    M slf4j-nop/src/main/resources/META-INF/MANIFEST.MF
    M slf4j-simple/src/main/resources/META-INF/MANIFEST.MF

  Log Message:
  -----------
  J2SE 1.5 is required



_______________________________________________
slf4j-dev mailing list
[hidden email]
http://mailman.qos.ch/mailman/listinfo/slf4j-dev
Loading...